Subject: [BEHAVE] Fw: New Version Notification for draft-wang-behave-nat64-load-balancer-01

From: Xuewei Wang <[email-masked]>
Date: Mon, 22 Feb 2010 14:06:33 +0800

A new version of I-D, draft-wang-behave-nat64-load-balancer-01.txt has been submitted. 
There were several changes made between the -00 and -01 versions of this draft:
o Added some discussions about pros and cons at section 3.1.
o Added a new mechanism at section 4.2.2.
o Add minor mathematical corrections.

Any comments are welcome, thanks.

Xuewei Wang
----- Original Message ----- 
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, February 22, 2010 12:08 PM
Subject: New Version Notification for draft-wang-behave-nat64-load-balancer-01

> 
> A new version of I-D, draft-wang-behave-nat64-load-balancer-01.txt has been successfuly submitted by Xuewei Wang and posted to the IETF repository.
> 
> Filename: draft-wang-behave-nat64-load-balancer
> Revision: 01
> Title: Some Considerations on the Load-Balancer for NAT64
> Creation_date: 2010-02-22
> WG ID: Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> [STANDBY] has discussed how to achieve load-balancing among a group 
> of NAT64 devices, however, it doesn't mention the mechanism to 
> achieve load-balancing with load-balancers, e.g., how to assign 
> different prefix64s to different hosts. In this memo, we propose our 
> investigation on this topic.
>                                                                                  
> 
> 
> The IETF Secretariat.
> 
>